Pokémon GO ne fonctionnera plus sur les anciens iPhone et iPad et nécessitera iOS 11 | InfoiDevice

Niantic a récemment annoncé que dès le 28 février, le jeu Pokémon GO ne fonctionnera plus sur les anciens iPhone et iPad qui ne supporte pas iOS 11. Pokémon GO nécessitera iOS 11 pour fonctionner A compter du 28 février, Pokemon Go ne fonctionnera que sur les appareils Apple avec la mise à jour iOS ...

Source : InfoiDevice
Pour accéder à l'article complet, cliquer sur le bouton ci-dessous

Lire l'article complet >>>

5 derniers articles de iTrackr

5 derniers articles de InfoiDevice